Subject: pico tmp files from pine

From: [email-masked] (Harrison Bergeron)
Date: 1 Jul 1996 14:40:15 GMT

I hope this isn't an obvious and stupid question. How
	can I get pico to stop leaving the pico.xxxx~ files
	in /tmp? I've looked through the man pages, I've looked
	through the documentation. I even tried hardcoding it
	into the source files when I rebuilt 3.94, but I must
	have missed a spot. I don't even use pico, as I've
	set it to use an alternate editor and have the option
	to use it implicitly set. Unfortunately, it still 
	starts with pico until I get past the headers. I run
	Linux, kernel 2.0, gcc 2.7.2. I find it really hard
	to believe that there is no provision to set a tmp
	file by way of the environment. If this is the case,
	then pine/pico is really brain-damaged.
	
	As an aside, the build proceedure is ridiculous. Life
	would be a lot simpler if the MS stuff was contained
	in separate directories. Getting the makefile and
	os-lnx.h info from ttyout.c (I believe that's the one
	with the comments about switching from the unix world
	to the dos/win world) was a real pain.

Thanks in Advance.
-- 
[email-masked]
    Steinberger:
State of the Instrument